.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 353px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/freepik__adjust__96473.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 28px;
}

.u-section-1 .u-text-1 {
  margin: 20px 45px 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 45px 0 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 417px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 417px;
  background-image: url("images/20420.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 770px;
}

.u-section-1 .u-container-layout-4 {
  padding: 13px 20px 23px;
}

.u-section-1 .u-text-5 {
  margin: 20px 40px 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 40px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-1 .u-image-1 {
    min-height: 291px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-1 .u-image-2 {
    min-height: 344px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 635px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-1 .u-image-1 {
    min-height: 445px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-1 .u-image-2 {
    min-height: 420px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 629px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-1 .u-image-1 {
    min-height: 334px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 573px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1731px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 356px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 810px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 17px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 658px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 516px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 255px;
  height: 255px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-3 {
  width: 208px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-4 {
  width: 218px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-2 .u-text-4 {
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 25px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 720px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }
}